{
  "controllerId": "centrifuge",
  "name": "centrifuge",
  "textureOverride": "master:block/blast_furnace",
  "ports": [
    {
      "type": "masterfulmachinery:items",
	  "textureOverride": "master:block/blast_furnace",
      "name": "Basic Item",
      "id": "basic",
      "data": {
        "rows": 3,
        "columns": 3
      }
    },
    {
      "type": "masterfulmachinery:energy",
	  "textureOverride": "master:block/blast_furnace",
      "name": "Basic Energy",
      "id": "chungus",
      "data": {
        "capacity": 1000000000
      }
    },
    {
      "type": "masterfulmachinery:fluids",
	  "textureOverride": "master:block/blast_furnace",
      "name": "Small Fluid",
      "id": "small",
      "data": {
        "capacity": 10000
      }
    }
  ]
}
